Author Topic: pro tools users of XP SP1 - use Pro Tools 6.7 or below  (Read 2115 times)

0 Members and 1 Guest are viewing this topic.

Offline chrisNova777

  • Administrator
  • Posts: 8296
  • Gender: Male
  • "Vintage MIDI Sequencing + Audio Production"
    • www.oldschooldaw.com | vintage audio production software + hardware info
pro tools users of XP SP1 - use Pro Tools 6.7 or below
« on: August 19, 2014, 01:40:26 AM »
http://avid.force.com/pkb/articles/en_US/compatibility/en352437?popup=true

For Staying on Windows XP Service Pack 1 use Pro Tools 6.7 or earlier